{
	"name": "sim-link",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev --host",
		"build": "vite build",
		"preview": "vite preview"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.1",
		"@sveltejs/kit": "^2.53.0",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/forms": "^0.5.11",
		"@tailwindcss/typography": "^0.5.19",
		"@tailwindcss/vite": "^4.2.0",
		"svelte": "^5.53.2",
		"svelte-check": "^4.4.3",
		"tailwindcss": "^4.2.0",
		"typescript": "^5.9.3",
		"vite": "^7.3.1"
	},
	"dependencies": {
		"@sveltejs/adapter-static": "^3.0.10"
	}
}
